Filter name.
Sources for this description
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.2
Filter name.
Identification
{1 3 6 1 4 1 43 45 1 2 2 1 1 3 3 1 2}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In A3COM-HUAWEI-MLSR-SYSTEM-MIB, the row index consists of these components in order:
logfilterIndex (INTEGER): one numeric subidentifier for the non-negative value.logdevfacility (OCTET STRING): the number of octets followed by one numeric subidentifier for each octet.An instance has the form .1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.2.<logfilterIndex>.<logdevfacility: length and octets>. Use values present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.2
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
logdevfacility OBJECT-TYPE
SYNTAX OCTET STRING (SIZE (1..20))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Filter name."
::= { logfilterEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Filter name.
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: logdevfacility
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"logdevfacility",
"OBJECT-TYPE",
"SYNTAX",
"OCTET",
"STRING",
"(",
"SIZE",
"(",
"1",
".",
".",
"20",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Filter name.\"",
"::=",
"{",
"logfilterEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"OCTET STRING",
[
"octetStringSubType",
[
[
1,
20
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Filter name."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.1 | logfilterIndex | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.3 | logfilterstatus | 0 | 0 |